고객지원

보안 권고문

㈜아이온시큐리티에서 서비스 이용 고객님들의 안정적인 시스템 운영을 위해
필수적인 주요 보안 조치 사항을 안내해드립니다.

VMware 제품군 보안 업데이트 권고 관리자 2019-04-02 08:03:20

□ 개요

 o VMware 社는 자사 제품에서 발생하는 취약점을 해결한 보안 업데이트 발표

 o 공격자는 해당 취약점을 이용하여 악성코드 감염 등의 피해를 발생시킬 수 있으므로, 최신 버전으로 업데이트 권고

 

□ 주요 내용

 o ESXi, Worksatation, Fusion에서 경계값을 벗어난 읽기 및 쓰기로 발생하는 임의코드 실행 취약점(CVE-2019-5514, CVE-2019-5515, CVE-2019-5518, CVE-2019-5519, CVE-2019-5524) [1]

 o VCloud에서 발생하는 세션 하이재킹 취약점(CVE-2019-5523) [2]

 

□ 영향을 받는 시스템 및 최신 버전

 o ESXi, Workstation, Fusion

소프트웨어 명

영향 받는 버전

최신 패치 버전

ESXi

6.7

ESXi670-201903001

6.5

ESXi650-201903001

6.0

ESXi600-201903001

Workstation Pro/Player

15.x

15.0.4

14.x

14.1.7

Fusion

11.x

11.0.3

10.x

10.1.6

 

 o VMware VCloud(vCD)

소프트웨어 명

영향 받는 버전

최신 패치 버전

VCloud(vCD)

9.5.x

9.5.0.3

 

□ 해결 방안

 o 하단 참고 사이트의 Solution 부분을 참고하여 최신버전의 소프트웨어 설치 [1], [2]

 

□ 기타 문의사항

 o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118

 

[참고사이트]

[1] https://www.vmware.com/security/advisories/VMSA-2019-0005.html

[2] https://www.vmware.com/security/advisories/VMSA-2019-0004.html 


첨부 파일 :